From: the guppy<BR>
Date: 30 November 2000<P>

thank you all very much for the thoughts and prayers for my dad<BR>
<BR>
i woke up monday morning to a phone call from my mom saying that my dad was being taken to the emergency room because he couldn't move his left leg.  i skipped work and went to the hospital to find out that nobody knew what was going on with him.  after several hours of tests, they determined that it was either bleeding into the spinal column, or a tumor in the same area.  he was rushed to a hospital about 40 miles away, and during transport he became unable to move his right leg.  he was immediately taken to emergency surgery.  he has had two heart attacks before this, and is on a pretty heavy duty blood thinner...the surgery was very risky because they weren't sure if he would stop bleeding if they cut into him, and they didn't know if his heart could take the stress of anisthetic or that of a counteractive blood thickening agent.  the surgery did go as well as possible...they removed a clot from his spine...and his heart held up fine.  as of today, he has regained a little movement in his right leg, but nothing in his left.  the cause of the whole incident is unknown...which scares the hell out of me...spontaneous bleeding into the spinal column ain't a good thing.<BR>
<BR>
he's alive...and hopefully someday kicking again<BR>
<BR>
just thought i'd fill you all in on exactly what i'm freaking out about<BR>
<BR>
thanks again, and much love to all of you,<BR>
gup
<HR>
From: scqueen<BR>
Date: 30 November 2000<P>

Gup ~ thanks for filling us in. Hopefully he's on the upswing now. keep us posted and we'll keep him close in our thoughts. and you take care.
<HR>
From: Megs<BR>
Date: 30 November 2000<P>

Been quite awhile since I stopped by the Board...about as long since I tried to write!!!<BR>
I HAVE read the million and one new subs since my last visit.  So many were excellent...more than I could mention without taking up a fine chunk of the days comments.  <BR>
<BR>
Sooooooo...most important...Guppy.  All sorts of support and positive thoughts for your father's fullest recovery and for you.<BR>
<BR>
And Nikki and Misti back in action?  I have noticed both their names floating around these parts.  <BR>
<BR>
Nikki girl-  Its been awhile...I'd email you if  I had an address...?   <BR>
<BR>
And Misti-  However often you come by...the MOST congratulations possible to you and Chris...you found the ever elusive "one"<BR>
And now that I too have found my perfect One...I can understand what all the fuss is about :)<BR>
But if either of you have advice on making it through the long distance parts well:  [email-masked] can certainly use them in her inbox ;)<BR>
<BR>
That was more than I intended to write ANYWAYS!!!<BR>
<BR>
Take care all...<BR>
Megs
<HR>
From: [email-masked]<BR>
Date: 30 November 2000<P>

I have a poem I want to submit. How do I do that?<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>

<HR>
From: Ali<BR>
Date: 30 November 2000<P>

Nikki~ 'It's all in my head' was so great...a friend of mine is just like that, I think I'll have her read it! Thanks for sharing that one, I really love it. Love and Light, Ali
<HR>
From: nikki<BR>
Date: 30 November 2000<P>

[email-masked] is the best address to reach me at.  <BR>
And it's great to see you around girl.  write me, and tell me what you have been up to.<BR>
<BR>
Ali-Thanks for your words on "It's all in my head".  And feel free to show it to anyone you want.  If 1 person can relate, then I consider it a success.<BR>
<BR>
And anyone else who feels like dropping me a line can also use the email addy I posted to Megs...<BR>
<BR>
Fairy God Momma...I am going to call you, I swear...I just have to find the piece of paper I wrote the calling card on...<BR>
And big Brother...I am waiting for an e-mail...<BR>
<BR>
(the last two are said in a sing-song voice)<BR>
<BR>
Later Lovebugs...I gotta get back to work.<BR>
<BR>
Nikki
<HR>
From: scqueen<BR>
Date: 30 November 2000<P>

it doesn't matter ~ the answer to "in a" is YES
<HR>
From: it dosent matter<BR>
Date: 30 November 2000<P>

scqueen <BR>
                but is that love? or need? 
<HR>